Bug 1083838 - KDE Plasma 5.12 splash screen is cut off
KDE Plasma 5.12 splash screen is cut off
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: KDE Workspace (Plasma)
Current
x86-64 openSUSE Factory
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-03 15:49 UTC by Maximilian Trummer
Modified: 2018-05-22 05:32 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
circle marks the spot (217.82 KB, image/jpeg)
2018-03-03 16:24 UTC, Maximilian Trummer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maximilian Trummer 2018-03-03 15:49:28 UTC
The new KDE Plasma 5.12 splash screen design for Tumbleweed is cut off at the bottom. I don't think it's meant to look like this.

Using a pretty standard resolution of 1920x1080.
Comment 1 Maximilian Trummer 2018-03-03 16:24:09 UTC
Created attachment 762592 [details]
circle marks the spot
Comment 2 Maximilian Trummer 2018-03-03 16:24:37 UTC
Still happens after the latest update to Plasma 5.12.2
Comment 3 Fabian Vogt 2018-03-03 19:01:30 UTC
Yes, this is a known issue.

While the fix is trivial, the splash screen is being reworked anyway so we'll submit it once it's done: https://github.com/openSUSE/plasma-opensuse/pull/3
Comment 4 Maximilian Trummer 2018-05-21 21:15:38 UTC
I think this can be closed since the new login screen has already been rolled out for a while.
Comment 5 Fabian Vogt 2018-05-22 05:32:50 UTC
(In reply to Maximilian Trummer from comment #4)
> I think this can be closed since the new login screen has already been
> rolled out for a while.

Yup.